Page MenuHomePhabricator

Report contributors metrics for May 2018
Closed, ResolvedPublic

Description

This will be larger than usual because this will be the first time reporting the new metrics added in T194562.

Event Timeline

chelsyx raised the priority of this task from Medium to High.May 31 2018, 8:14 PM
chelsyx moved this task from Backlog to Blocked on the Contributors-Analysis board.
nshahquinn-wmf closed this task as Resolved.Jun 22 2018, 1:09 AM

Done now that these metrics are reported on mediawiki:Wikimedia Audiences.

Vvjjkkii renamed this task from Report contributors metrics for May 2018 to f4baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed nshahquinn-wmf as the assignee of this task.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Tbayer renamed this task from f4baaaaaaa to Report contributors metrics for May 2018.Jul 2 2018, 10:24 PM